Subject: Re: bug#45303: #45303 [feature/native-comp] building error on Windows

From: Andrea Corallo <[email-masked]>
Date: Wed, 06 Jan 2021 20:37:50 +0000

Andrea Corallo via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> "[email-masked]" <[email-masked]> writes:
>
>> Andrea,
>>
>> The native-comp branch compiles smoothly with generated executable working flawlessly under my Msys2 environment on Windows 10.
>>
>> I don't have anything to report now, if no objection from other people, I think we can close this bug.
>
> Sounds like music to my ears :)
>
> Closing, we can always reopen in case.

Ops, I failed closing this.  Doing it now.

  Andrea